.fr-container-xl{
	max-width: 90rem;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}



.fr-clear-both{
	clear: both;
}

.fr-height-100{
	height: 100% !important;
}

#carousel {
	max-height: 400px;
  margin-top : -20px;
}
.page_sommaire .fr-grid-row .fr-tile{
	height: auto;
}
.page_sommaire .fr-tile__img{
	margin-top: 1em;
	margin-bottom: 1em;
}

.page_sommaire .fr-tile--horizontal-md .fr-tile__body{
	margin: 1em;
}

.fr-header__operator img{
	max-width:9.0625rem;
	max-height:100px!important;
}


.fr-accordion.selection a{
	background-image: none;
}
.fr-accordion.selection a:after{
	display: none;
}
.page_carte #aside{padding-top:0}
.page_carte #aside .resultat_carte{display:none;}
.page_carte #aside .resultat_carte h2{font-weight:300;text-align:center}
.page_carte #aside .resultat_carte .fermer{position:absolute;right:1em;top:1em;height:40px}
.page_carte #aside .resultat_carte .fermer:hover,.page_carte #aside .resultat_carte area:hover{cursor:pointer}
.page_carte #aside .resultat_carte .contenu_resultat_carte{max-height:700px;overflow:auto;font-size:.9em}
.page_carte #aside .resultat_carte .contenu_resultat_carte .lycee{padding-top:.5em;margin-top:.3em;border-top:1px solid #f1efef}
.page_carte #aside .resultat_carte .contenu_resultat_carte .lycee strong{font-family:'Open+Sans+Condensed','Ubuntu',Tahoma,sans-serif;font-weight:300;font-size:1.3em}
.page_carte #aside .resultat_carte .contenu_resultat_carte .icon-globe{margin-left:1.5em}
.page_carte #aside .resultat_carte .contenu_resultat_carte .adresse{display:inline-block;font-size:.9em;padding-left:1em}
.page_carte #aside .resultat_carte .contenu_resultat_carte .telephone{display:inline-block;font-size:.9em;text-align:right;padding-left:1em}
.page_carte #aside .resultat_carte .contenu_resultat_carte .formation{text-align:right;font-style:italic;padding-right:2em}

.fr-tile__title a{
  background-image : none;
}

.fr-carousel .fr-tile__body{
  background-color: rgb(0,0,0,0.3);
}
